"REQUIREMENT_FAILED_DESCRIPTION_INSTALLATION_CHECK_1" = "Intel CPU required.";

"DISTRIBUTION_TITLE" = "GigaBase";

"REQUIREMENT_FAILED_MESSAGE_INSTALLATION_CHECK_1" = "Unsupported CPU";

"REQUIREMENT_FAILED_MESSAGE_VOLUME_CHECK_2" = "Not enough free disk space. Required : 20 MB.";

